

/**umb_name:H2*/
h2{font-size: 30px;
    line-height: 50px;
    margin: 0 0 20px 0;
color: #24556F;
font-weight: 600;}

/**umb_name:H3*/
h3{font-size: 22px;
    line-height: 40px;
    margin: 0 0 15px 0;
color: #24556F;
font-weight: 600;}

/**umb_name:H4*/
h4{font-size: 18px;
    line-height: 25px;
    margin: 0 0 10px 0;
color: #24556F;
font-weight: 600;}

/**umb_name:CTA button*/
.link{color: #1E9051;
        font-size: 14px;
        text-transform: uppercase;
        margin: 0 0 30px 0;
        font-weight: 600;
        background: none;
        border: none;}}